# SleepPhone
Are you sometimes annoyed by the ring tones, calls and messages when you want to focus on the program of the meeting ?? Here we build a solution for the android apps to put your phone rings to sleep whenever you're busy working or trying to focus on your own things undistracted.
